Subject: Oakland Needed: Asian-American women for film (fwd)
From: Mia H H Lam <[email-masked]>
Date: Thu, 14 Oct 1999 08:52:45 -1000

---------- Forwarded message ----------
Date: Thu, 14 Oct 1999 08:09:01 -1000
From: Deborah A. Jue <[email-masked]>
To: APLBN <[email-masked]>
Cc: wen minkoff <[email-masked]>
Subject: Oakland Needed:  Asian-American women for film

This is forwarded from ba-sappho

wen minkoff wrote:
> 
> Hi all,
> 
> I need a few women to play smallish parts in my experimental documentary,
> AM I WHAT.  It is about immigration, marriage, queer women and mail order
> brides.
> 
> Details:
> 
> Shing:  Chinese or Chinese American woman (or someone who is often mistaken
> for Chinese, if you are another race).  20s-30s, to play Shing, a Chinese
> lesbian separated from her American girlfriend.  You will need to get some
> still shots taken:  Graduation gown, arm around gf. etc.    The rest of
> your shots will be  "home movie" type footage in Super 8:  a picnic with
> the gf, waving to the camera on the way to vacation etc.  We are not
> recording sound on the set so you won't have to speak any lines. It's
> mostly about interacting with the gf.   Will need to come to Santa Cruz one
> day for a still photography session, and to shoot the Super 8 footage.
> 
> Amanda:  Filipina or Filipina woman (or someone who is often mistaken for
> Filipina, if you are another race), youngish (early 20s, if possible),
> feminine.  This character is a mail order bride.  She never appears in
> person in the film, but you would need to sit for still shots that would
> later be filmed.  Will need to come to Santa Cruz one day for a still
> photography session.
> 
> (FYI: We are shooting the bulk of the film 9 am- 6pm on Sunday 10/17 and
> Sunday 10/24).
> 
> Just drop me a line and let me know if you're interested!
> 
> Wen
> 
> _____________________________________
> If you can't be a good example,
> then you'll just have to be a horrible warning.
> --Catherine Aird
> _____________________________________
> 
> =====================================================================
> BA-SAPPHO is for news, announcements and queries of interest to lesbians
> and bi women in the SF Bay Area.  For more info on how the list works,
> send email to: [email-masked]  and in the body type:  info ba-sappho

**********

To post, send mail to [email-masked].
To unsubscribe, send mail to [email-masked]; put a line saying
            unsubscribe aplb
in the body.  (This may fail if your address has changed since you signed
up; if so, or for other assistance, contact [email-masked].)